Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153896 - HWCERT: IBM eServer xSeries 225 (Type:8649 Models: 42X,4AX,4BX,52X,5AX,5BX,62X,6AX,6BX)
Summary: HWCERT: IBM eServer xSeries 225 (Type:8649 Models: 42X,4AX,4BX,52X,5AX,5BX,62...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Richard Li
QA Contact: Rob Landry
URL: http://
Whiteboard: IBM
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-05 20:33 UTC by David Lawrence
Modified: 2007-04-18 17:23 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description David Lawrence 2005-04-05 20:33:55 UTC
Additional Data:

Original Reporter: gcase@redhat.com
Last Touched By: mgahagan@redhat.com
Cpu Name: X86
Last Touched On: 2004-12-14 10:55:49-05

Detail Data:

Detail 1:
Status: Compatible
Hardware Id: 5975
Detail Notes: 1.44 Mb<br>
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-12-13 18:03:02-05

Detail 2:
Status: Compatible
Hardware Id: 5975
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-12-13 18:06:09-05

Detail 3:
Status: Compatible
Hardware Id: 5975
Detail Notes: GCR-8482B 48X IDE CD-ROM drive
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-12-13 18:15:17-05

Detail 4:
Status: Compatible
Hardware Id: 5975
Detail Notes: LSI Logic 53C1030 Dual-channel Ultra 320 SCSI adapter
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-12-13 18:18:52-05

Detail 5:
Status: Compatible
Hardware Id: 5975
Detail Notes: 2.67 GHz Intel Xeon <br>
(Quantity: 2)
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-12-13 18:20:43-05

Detail 6:
Status: Compatible
Hardware Id: 5975
Detail Notes: IBM-ESXS Model: ST336607LW 36.4GB Ultra320 SCSI 10K RPM
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-12-13 18:25:39-05

Detail 7:
Status: Compatible
Hardware Id: 5975
Detail Notes: 8 GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-12-13 18:28:11-05

Detail 8:
Status: Compatible
Hardware Id: 5975
Detail Notes: Broadcom NetXtreme BCM5703X Gigabit Ethernet (rev 02)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-12-13 18:29:47-05



Comment 1 David Lawrence 2005-04-06 00:55:48 UTC
Duplicate. Moving.


Note You need to log in before you can comment on or make changes to this bug.